PDF=predat,ownref,issnam,issadr,isszip,issswf,issextkey,isstel,issfax,lcref,invdtl,negflg1,negflg2,bennam,matdat,bmdamt,chnbmdamt,prbfee,chnprbfee,feslst,totamt,chntotamt,prsdoc,ownref,frenam,freswf,frecod,freadr,frezip,fretel,frefax

predat=*[D:CHN]bmdgrp\\rec\\predat
ownref=bmdgrp\\rec\\ownref
issnam=dedgrp\\iss\\pts\\namcn
issadr=dedgrp\\iss\\pts\\adrcn
isszip=dedgrp\\iss\\adr\\pobzip
issswf=dedgrp\\iss\\pty\\swfno
issextkey=dedgrp\\iss\\pts\\extkey
isstel=dedgrp\\iss\\adr\\tel1
issfax=dedgrp\\iss\\adr\\fax1
lcref=dedgrp\\rec\\lcref
invdtl=bmdgrp\\rec\\invdtl
negflg1=*[X:TRUE]bmdgrp\\rec\\negflg
negflg2=*[X:FALS]bmdgrp\\rec\\negflg
bennam=dedgrp\\ben\\pts\\namcn
matdat=*[D:CHN]bmdgrp\\rec\\matdat
bmdamt=bmdgrp\\cbs\\max\\amt
chnbmdamt=*[U]bmdgrp\\cbs\\max\\amt
prbfee=bmdgrp\\rec\\prbfee
chnprbfee=*[U]bmdgrp\\rec\\prbfee
feslst=*[L:rol,feecod,feetxt,cur,basamt,amt]setmod\\setfeg\\fegmod\\feslst
totamt=bmdgrp\\rec\\totamt
chntotamt=*[U]bmdgrp\\rec\\totamt
prsdoc=bmdgrp\\rec\\prsdoc
ownref=bmdgrp\\rec\\ownref
frenam=bmdgrp\\fre\\pts\\namcn
freswf=bmdgrp\\fre\\pty\\swfno
frecod=bmdgrp\\fre\\pty\\bnkcod
freadr=bmdgrp\\fre\\pts\\adrcn
frezip=bmdgrp\\fre\\adr\\pobzip
fretel=bmdgrp\\fre\\adr\\tel1
frefax=bmdgrp\\fre\\adr\\fax1





